/* Saudi Chemical Company - CSS File */
/* General Classes */
body
{
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	color: #777;	
}
.gallery-module-video {
    background: url(../images/Video-gallery-tab.jpg) no-repeat scroll 0 0 #FBFBFB;
    position: relative;
}
a,
a:link
a:visited
{
	text-decoration: none;
	color: #27455f;
}
#footer a,
#footer a:link
#footer a:visited
{
	text-decoration: none;
	color: #4c81ab;
}

#arabic {
    margin-left: 908px;
    margin-top: 45px;
    position: absolute;
}
#result_box{
float:right;}
#clear{
margin-bottom:2px;}
#avs_gallery{
margin-left:39px;
margin-top:37px;}
.clear{
margin:20px;}
.buttonheading{
margin-left:2px;}
#icon{
    margin-left: 700px;
    margin-right: 50px !important;
    width: 100%;
}
#date{
margin-left:685px;
margin-bottom:-27px;}
.contentheading{
margin-left:2px;
margin-bottom:2px;
font-weight:bold;}
a:hover,
#footer a:hover
{
	text-decoration: underline;
}
img
{
	border: none;
}
.img-bdr
{
	border: solid 1px #d0d0d0;
	padding: 1px;
}
.b
{
	font-weight: bold;
	margin-left:204px;
}
h2
{
	color: #a83839;
	font-weight: normal;
}
.hide
{
	display: none;
}
.show
{
	display: block;
}
/* Floats */
.cf:after
{
	content: ".";
	display: block;
	clear:both;
	height:0;
	visibility: hidden;
	margin-bottom:0px;
}
.cf
{
	min-height: 1%;
}
* html .cf
{
	height: 1%; /* IE6 */
}
.fl
{
	float: left !important;
}
.fr
{
	float: right !important;
}
/* Positioning */
.pa
{
	position: absolute;
}
.pr
{
	position: relative;
}
/* Borders */
.btm-bdr
{
	border-bottom: solid 1px #e4e6e7;	
}
.nb
{
	border: none !important;
}
.nbb
{
	border-bottom: none !important;
}
/* Widths */
.container .content .aw
{
	width: auto;
}
/* Text Alignment */
.tl
{
	text-align: left;
}
.tr
{
	text-align: right;
	margin-top:22px;
}
.tc
{
	text-align: center;
}
/* Layout */
.container,
.footer-container
{
	width: 928px;	
	margin: 0 auto;
}
.content
{	
	border: solid 1px #cdcdcd;
	padding: 9px;
}
/* Columns */
.cols
{
	margin: 25px 0 0;
	overflow: hidden;
}
.col1,
.col2
{
	float: left;
}
.col1
{
	width: 590px;
	margin-left: 10px;
	padding-right: 20px;
}
.col2
{
	width: 257px;
	float: right;
	margin-right: 10px;
}
.single-col
{
	margin: 0 10px;
}
/* Header */
.header
{
	
	width: 928px;
	height: 110px;
	position: relative;
}
/* Logo */
.logo
{
	position: absolute;
	top: 27px;
	left: 27px;
}
/* Search */
.search
{
	position: absolute;
	top: 15px;
	right: 0;
	background: #fff url(../images/search_bg.gif) right 50% no-repeat;
	width: 255px;
	height: 28px;
}
#search
{
	position: relative;
	top: 21px;
	background: none;
	border: none;
	padding: 2px;
	width: 152px;
	left: 5px;
	color: #999;
}
#sucbsearch
{
	position: relative;
	top: 14px;
	background: none;
	border: none;
	padding: 2px;
	width: 152px;
	left: 2px;
	color: #999;
}
.search-btn,
.subscribe-btn
{   
	cursor: pointer;
	position: absolute;
    left: 161px;    
    right: 0;
    top: -4px;
    width: 72px;
	background: none;
	border: none;
	height: 24px;
	color:#FFFFFF;
}
.search-btn
{
	width: 53px;
	top: 2px;
	left: 199px;
}
.search-links
{
	position: relative;
	top: 4px;
	margin-left:-79px;
}
/* Header Links */
.header-links
{
	position: absolute;
	top: 72px;
	right: 24px;
}
#banner
{
	margin: 0 0 10px;
}
/* Navigation */
.nav
{
	background: url(../images/nav_left_corner.gif) left 50% no-repeat;
	height: 47px;
	position: relative;
	z-index: 1;
}
.nav .rt-corner
{
	background: url(../images/nav_right_corner.gif) right 50% no-repeat;
	height: 47px;
}
.nav .l1
{
	margin: 0 6px;
	background: #E7E3D7 url(../images/nav_mid.gif) right 50% repeat-x;
	height: 47px;
}
.nav .pipe
{
	background:  url(../images/nav_pipe.gif) right 50% no-repeat;
	height: 47px;
	width: 12px;
}
.nav ul,
.links-module ul
{
	list-style:none;
	padding:10px;
	margin:0;
}
.nav ul li
{
	float: left;
	color: #005239;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:37px;
	*position: relative;	
}
.nav ul li a:link
{
	text-decoration: none;	
}
.nav ul ul li a:link
{
	background: none;
}
.nav ul li a:visited
{
}

.nav .l2 li a:hover
{
	background: #87b9e8;
}
.nav ul li a:active
{
}
.nav ul li a
{
	color: #27455F;
	padding: 10px 4px 9px;
	*padding-bottom: 10px;
	line-height:44px;
}
.nav .l1 ul li a
{
	color: #fff;
}
.nav ul.l2 li a
{
	border-right: none;
}
/* Level 2 */
.nav ul.l2
{
	position: absolute;
	background: #fff;
	*left: 0;
	top: 39px;
	/*left: 3px;*/
	*top: 37px;
	*width: 110px;
	border: solid 2px #305a81;
	padding: 1px;
}
.nav ul.l2 li
{
	float: none;
	*position: static;
	border-bottom: solid 1px #53789a;
	cursor: pointer;
	background: #35658F;	
}
.nav ul.l2 li.last
{
	border-bottom: none;
}
.nav ul.l2 li:hover
{
	background: #87b9e8;
}
/* Custom Marque Module */
.marq
{
	margin: 0 0 10px;
	background: #e5e9ec;
	height: 21px;
	width: 573px;
    line-height: 21px;
	padding: 0 8px 2px 8px;
	overflow: hidden;
	position: relative;
	margin-top:16px;
}
.fwg-images{
margin-bottom:26px;}
.single-col .marq
{
	width: auto;
}
.marq img
{
	vertical-align: middle;
}
.controls
{ 
	position: absolute;
    right: 0;
    top: 1px;
    width: 43px;
}
.controls a
{
	position: absolute;
	display: block;
	height: 100px;
	width: 10px;
	left: 5px;
	top: 0;
	z-index:1;
}
#pause
{
	left: 17px;	
}
#next
{
	left: 30px;	
}
/* Abstract Module */
.abst
{
	width: 360px;
	margin-bottom:30px;	
}
.abst h4
{
	margin-top: 0;
	margin-bottom: 8px;
	color: #27455f;
}
/* Links Module */

.links-module ul li
{
	background: url(../images/bullet_red.gif) 0 50% no-repeat;
	padding-left: 20px;
	 margin: 13px 0;
	 margin-top:3px;
}

/* Gallery Module */

.gallery
{	
	width: 261px;
	height: 137px;
	margin-bottom: 20px;
	background: url(../images/gallery_bg.jpg) no-repeat;	
}
.gallery img
{
	margin-left: 12px;
    margin-top: 60px;
}
/* Newsletter Module */
.newsletter
{	
	width: 261px;
	height: 110px;
	margin-bottom: 20px;
	background: url(../images/newsletter_bg.gif) no-repeat;
	position: relative;
}
.nlsearch
{
	position: absolute;
	left: 14px;
    top: 52px;
}
.unsubs
{
	position: absolute;
	left: 13px;
	top: 77px;	
}
.unsubs a
{
	color: #fff;
}

/* subsidiary Module */
.subsidiary
{	
	width: 261px;
	height: 92px;
	margin-bottom: -28px;
	background: url(../images/subsidiary_bg.jpg) no-repeat;
	margin-top:-29px;
}
.subsidiary .subs1
{
	margin-left: 112px;
    margin-top: 15px;
}
.subsidiary .subs2
{
	margin-left: 6px;
    margin-top: -67px;
}

/* Footer */
#footer
{
	background: #2b4861;
	height: 32px;
	line-height: 32px;
	margin-top: 40px;	
	color: #fefefe;	
}
/* ---------------- Level2 Classes ---------------- */
.level2 .links-module,
.newsletter-page .links-module
{
	padding: 2px 12px;
	margin-bottom: 20px;
}
.level2 .abstract-module,
.newsletter-page .abstract-module
{
	border-bottom: solid 1px #e2e0e0;
	margin-bottom:20px;	
}
/* Abstract Small Module */
.abstract-module-small
{
	border-bottom: solid 1px #e2e0e0;
	margin: 20px 0 10px;
}
.abstract-module-small.last
{
	border-bottom: none;
}
.abstract-module-small .abst
{
	width: 445px;
	margin-bottom:10px;
}
/* ---------------- NewsLetter Classes ---------------- */
.newsletter-page .nav ul li a:hover
{
	text-decoration: underline;
}
.newsletter-page .nav h2
{
	margin: 5px 0 0 10px;
	font-size: 18px;	
}
.newsletter-page .col1 h2
{
	color: #777;
	margin-top: 0;
	font-size: 15px;	
}
.newsletter-page .abst h4
{
	margin-bottom: 0;
}
.newsletter-page .nav span
{
	line-height: 47px;
	color: #777;
	padding-left: 10px;
	font-size: 12px;
}
.newsletter-page .nav li.last
{
	float: right;
	font-size: 12px;
}
/* ---------------- Level4 Classes ---------------- */
.print-module
{
	padding: 5px 0;
}
.print-module a
{
	font-size: 11px;
}
.level4 .abstract-module
{
	border-top: 1px solid #E2E0E0;
	margin: 0;
	padding-bottom: 15px;
}
.level4 .abstract-module h4
{
	color: #000;
}
.level4 .abstract-module img
{
	margin: 0 10px 5px 0;
}
.level4 .abst
{
	width: auto;
	padding: 20px 0;
}
.level4 .hdg
{
	width: 80%;
}
.level4 .date
{
	padding-top: 15px;
	float: right;
}

/* ---------------- Print Page Classes ---------------- */
.print .abstract-module
{
	border-top: none;
}
.print .content
{
	margin-bottom: 10px;
}
.print-link
{
	position: absolute;
	top: 76px;
	right: 0;
}
/* ---------------- Sitemap Classes ---------------- */
.site-map-ul,
.site-map-ul ul
{
	list-style: none;
}
.site-map-ul
{
	margin:0;
	padding:0;
}
.site-map-ul li,
.site-map-ul ul li
{
	padding-left: 20px;
}
.collape,
.expand,
.orphan
{
	cursor: pointer;
}
.collape
{
	background: url(../images/minus.gif) 0 4px no-repeat;	
}
.expand
{
	background: url(../images/plus.gif) 0 4px no-repeat;	
}
.orphan
{
	background: url(../images/dot.gif) 0 4px no-repeat;	
}
.site-map .abstract-module
{
	border-bottom: none;
	padding-top: 15px;
}
/* ---------------- Welcome Page Classes ---------------- */
.welcome-page
{
	width: 466px;
	margin: 80px auto 0;
	color: #27455f;
}
.welcome-logo
{
	background: url(../images/welcome_screen_logo.jpg) 0 0 no-repeat;
	width: 466px;
	height: 270px;
	position: relative;	
}
.english-site-link,
.ar-site-link
{
	display: block;
	width: 230px;
	height: 40px;
	top: 225px;
	left: 0;
	position: absolute;
}
.ar-site-link
{
	left: 234px;
}
.welcome-abstract
{
	border-bottom: solid 1px #d0cfcf;
}
.welcome-abstract p
{
	margin: 20px 0;
}
.welcome-subs
{
	width: 300px;
	margin: auto;
}
.subsidiary1
{
	margin-right: 20px;
}
/* ---------------- Search Result Page Classes ---------------- */
.search-results
{
	color:#27455f
}
.sr-hdg2
{
	color: #3c3c3c;
}
.search-results .abstract-module
{
	padding-bottom: 0;
}
.search-results .abstract-module div
{
	margin: 8px 0;
}
.panel
{
	padding: 10px 0;
}
.sr-content div
{
	border-bottom: solid 1px #e1e1e1;
	padding-bottom: 8px;
}
/* ---------------- Advanced Search Result Page Classes ---------------- */
.advanced-search td
{
	padding: 5px 0;
}
.advanced-search .abstract-module
{
    border-top: 1px solid #E2E0E0;
	color: #3c3c3c;
}
.advanced-search input,
.advanced-search select
{
	width: 348px;
	border: solid 1px #c4c4c6;
	background: #f7f7f7;
	height: 20px;
}
.advanced-search input
{
	padding: 1px 5px;
}
.advanced-search select
{
	background: none;
}
.srch-chk-box input,
.srch-date select,
.radio-btn input
{
	width: auto;
	height: auto;
}
.srch-chk-box input,
.radio-btn input
{
	border: none;
	background: none;
}
/* ---------------- Photo Gallery Page Classes ---------------- */
.gallery-page .single-col
{
	margin: 0 9px;
}
.gallery-module
{
	background: #fbfbfb url(../images/gallery_hdr_bg.jpg) 0 0 no-repeat;
	position: relative;
}
.v-gallery,
.p-gallery
{
	position: absolute;
	top: 0;
	left: 668px;
	width: 97px;
	height: 45px;
	display: block;	
}
.p-gallery
{
	left: 768px;
	width: 111px;
}
.gallery-module-body
{
	padding: 45px 0 0;
	border-left: solid 1px #e0dede;
	border-right: solid 1px #e0dede;
}
.gallery-module-hdg
{
	 border-bottom: solid 1px #e0dede;
	 height: 46px;
	 line-height: 46px;
	 font-size: 14px;
	 color: #777;
}
.gallery-module-hdg,
.gallery-module-content
{
	padding: 0 30px;
}
.gallery-module-content
{
	padding:30px;
}
.gallery-module-content .row
{
	margin-bottom: 30px;	
}
.gallery-module-content .col
{
	width: 175px;
	float: left;
	margin: 0 20px;
}
.gallery-module-content .first
{
	margin-left: 0;
}
.gallery-module-content .last
{
	margin-right: 0;
}
.gray-text
{
	color: #777;
}
.gallery-panel-container
{
	border: solid 1px #d3d3d3;
	background: #fff;	
}
.gallery-panel
{
	margin: 1px;
	background: #c4c5c6;
	height: 30px;
	margin-bottom:-79px;
}
.fwgi-image{
margin-bottom:24px;}
.gallery-prev
{
	float: left;	
	margin: 6px 320px 0 10px;
	width: 87px;
}
.gallery-next
{
	float: right;
	margin: 6px 6px 0 0;
	width: 60px;
}
.gallery-pagination
{
	line-height: 30px;
	float: left;
}
/* ---------------- Video Gallery Page Classes ---------------- */
.video-gallery-page .gallery-module
{
	background: #fbfbfb url(../images/vgallery_hdr_bg.jpg) 0 0 no-repeat;
}
.video-gallery-page .gallery-module-body
{
	padding: 0;
}
.video-gallery-page .gallery-module-hdg
{
	border:none;
}
.album
{
	 border-bottom: solid 1px #e0dede;
	 height: 46px;
	 line-height: 46px;
	 font-size: 14px;
	 color: #777;
	padding: 0 30px;
}
.v-gallery-module
{
	width: 828px;
	margin: auto;
}
.video-gallery-page .rightcol
{
	background: #c4c5c6;
}
.video-gallery-page .leftcol
{
	float: left;
	width: 567px;
}
.video-gallery-page .rightcol
{
	float: right;
	width: 250px;
}